<resources>
    <string name="app_name">History Pocket</string>
    <string name="name">Name</string>
    <string name="password">Password</string>
    <string name="login">Login</string>
    <string name="history_pocket">History Pocket</string>
    <string name="todo">TODO</string>
</resources>